/*
 * Copyright (C) 2003 David Sansome <david@dave.sanspic.net>
 */

#include "mutrayview.h"

#include <qpainter.h>
#include <qlayout.h>

#include <kurl.h>

#include <ktrader.h>
#include <klibloader.h>
#include <kmessagebox.h>
#include <krun.h>
#include <klocale.h>

MUView::MUView(QWidget *parent)
    : QWidget(parent),
      DCOPObject("MUIface")
{
    // setup our layout manager to automatically add our widgets
    QHBoxLayout *top_layout = new QHBoxLayout(this);
    top_layout->setAutoAdd(true);

}

MUView::~MUView()
{
}

void MUView::slotSetTitle(const QString& title)
{
    emit signalChangeCaption(title);
}
#include "mutrayview.moc"
