/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename functions or slots use
** Qt Designer which will update this file, preserving your code. Create an
** init() function in place of a constructor, and a destroy() function in
** place of a destructor.
*****************************************************************************/

#include <qinputdialog.h>

void MirrorsConf::newMirror()
{
    bool ok;
    QString url = QInputDialog::getText("Add a new mirror", "Enter the mirror URL", QLineEdit::Normal, QString::null, &ok, this );
    if (ok)
    {
	addToList(url,true);
    }
}


void MirrorsConf::setList( QStringList mirrorList, QString currentMirror )
{
    list->clear();
    for (int i=0 ; i<mirrorList.count() ; i++)
        addToList(mirrorList[i],(currentMirror == mirrorList[i]));
}

void MirrorsConf::addToList( QString url , bool selected = false)
{
    QString countryTable[][2] = { "proxad.net", "France",
				  "planetmirror.com", "Australia",
				  "at", "Austria",
				  "au", "Australia",
				  "be", "Belgium",
				  "br", "Brazil",
				  "ca", "Canada",
				  "cr", "Costa Rica",
				  "cz", "Czech Republic",
				  "de", "Germany",
				  "dk", "Denmark",
				  "el", "Greece",
				  "es", "Spain",
				  "fi", "Finland",
				  "fr", "France",
				  "gr", "Greece",
				  "il", "Israel",
				  "it", "Italy",
				  "jp", "Japan",
				  "ko", "Korea",
				  "nl", "Netherlands",
				  "no", "Norway",
				  "pl", "Poland",
				  "pt", "Portugal",
				  "ru", "Russia",
				  "se", "Sweden",
				  "tw", "Taiwan",
				  "uk", "United Kingdom",
				  "zh", "China",
				  "com","United States",
				  "org","United States",
				  "net","United States",
				  "edu","United States" };
    QString country = "Elsewhere";
    for (int i2=0 ; i2<sizeof(countryTable)/sizeof(countryTable[0]) ; i2++)
    {
        if (url.contains("."+countryTable[i2][0]+"/"))
        {
            country=countryTable[i2][1];
            break;
        }
    }
    QListViewItem* parent = list->findItem(country,0);
    if (parent == 0) parent = new QListViewItem(list,country);
    parent = new QListViewItem(parent,url);
    if (selected)
    {
	list->setSelected(parent,true);
	list->ensureItemVisible(parent);
    }
}


void MirrorsConf::updateListWrapper()
{
    emit updateList();
}
