/*
 * Copyright (C) 2003 David Sansome <david@dave.sanspic.net>
 */

#ifndef _MUTRAYPREF_H_
#define _MUTRAYPREF_H_

#include <kdialogbase.h>
#include <qframe.h>
#include "mirrorsconf.h"
#include "notificationsconf.h"

class MUMain;

class MUPreferences : public KDialogBase
{
    Q_OBJECT
public:
    MUPreferences(MUMain* parent);

public slots:
    void mirrorListChanged();

private slots:
    void slotOk();
    void slotApply();

private:
    NotificationsConf* notificationsConf;
    MirrorsConf *mirrorsConf;
    MUMain* main;
};


#endif // _MUTRAYPREF_H_
